<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{8ae90d59-b9f1-4038-b7a8-02625fd0a5bc}">
		<property name="name">
			<value>gearlever</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fec449cc-d649-49b9-85bb-f0ee55aef3b7}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{8378cda1-9fda-4f44-ad13-818ea5ba9b13}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{738aa7ae-752f-49cf-8c88-3a50c0839a40}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{fa0980bf-af6b-4b24-ad0d-016c23e43a0d}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{a87227df-6e00-4245-81f8-7d30840aef2e}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{28693b94-cbcd-4e3f-8277-e3b061cda3cb}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{795d27b1-862f-4293-a3bd-b608927ef95c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{fec449cc-d649-49b9-85bb-f0ee55aef3b7}">
		<relationship name="masterBus">
			<destination>{82d7cf5a-7e84-4b1f-9615-76d147913462}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{8378cda1-9fda-4f44-ad13-818ea5ba9b13}">
		<relationship name="mixerGroup">
			<destination>{82d7cf5a-7e84-4b1f-9615-76d147913462}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{738aa7ae-752f-49cf-8c88-3a50c0839a40}">
		<relationship name="effectChain">
			<destination>{56733de9-af53-4393-b319-0f12300e1198}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eb4d2225-e30e-48d1-95bc-7b25ff3f8bf5}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{fa0980bf-af6b-4b24-ad0d-016c23e43a0d}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="priority">
			<value>3</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{a87227df-6e00-4245-81f8-7d30840aef2e}" />
	<object class="GroupTrack" id="{28693b94-cbcd-4e3f-8277-e3b061cda3cb}">
		<relationship name="modules">
			<destination>{15be8077-047e-4954-a150-1318cda9f11b}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3e540fe3-e7bb-4a63-96b4-0de477b33119}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{795d27b1-862f-4293-a3bd-b608927ef95c}">
		<relationship name="modules">
			<destination>{15be8077-047e-4954-a150-1318cda9f11b}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{82d7cf5a-7e84-4b1f-9615-76d147913462}">
		<relationship name="effectChain">
			<destination>{6f11c090-7e38-4fc3-8ade-e6a264395fe6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{71aa1a64-091c-4095-92a7-016430bfdfcc}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{fec449cc-d649-49b9-85bb-f0ee55aef3b7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{56733de9-af53-4393-b319-0f12300e1198}">
		<relationship name="effects">
			<destination>{061d4bb3-0413-4e5f-af2d-7e38042cd6a3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eb4d2225-e30e-48d1-95bc-7b25ff3f8bf5}" />
	<object class="SingleSound" id="{15be8077-047e-4954-a150-1318cda9f11b}">
		<property name="length">
			<value>0.22217687074829931</value>
		</property>
		<relationship name="audioFile">
			<destination>{84a41c08-4772-4ba1-8950-325df49c84e5}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3e540fe3-e7bb-4a63-96b4-0de477b33119}">
		<property name="volume">
			<value>-21.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{cf3b7193-01bf-45b5-a328-82eb1d9fec3d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9bb6b5a8-fe0e-46a9-9162-c28662567319}</destination>
		</relationship>
		<relationship name="output">
			<destination>{82d7cf5a-7e84-4b1f-9615-76d147913462}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6f11c090-7e38-4fc3-8ade-e6a264395fe6}">
		<relationship name="effects">
			<destination>{937af4d4-c044-4584-ad15-ec4a3564dc65}</destination>
			<destination>{392d3898-d8b5-49a7-a06d-798dd7b68794}</destination>
			<destination>{4e2a50ec-bed3-4ca7-9dd0-891a464df939}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{71aa1a64-091c-4095-92a7-016430bfdfcc}" />
	<object class="MixerBusFader" id="{061d4bb3-0413-4e5f-af2d-7e38042cd6a3}" />
	<object class="MixerBusEffectChain" id="{cf3b7193-01bf-45b5-a328-82eb1d9fec3d}">
		<relationship name="effects">
			<destination>{608dc22d-f6e3-4170-9361-e4de9ee50a04}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9bb6b5a8-fe0e-46a9-9162-c28662567319}" />
	<object class="PannerEffect" id="{937af4d4-c044-4584-ad15-ec4a3564dc65}" />
	<object class="MixerBusFader" id="{392d3898-d8b5-49a7-a06d-798dd7b68794}" />
	<object class="SpatialiserEffect" id="{4e2a50ec-bed3-4ca7-9dd0-891a464df939}">
		<property name="maximumDistance">
			<value>11</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{608dc22d-f6e3-4170-9361-e4de9ee50a04}" />
</objects>
